flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dany Dhondt <archeme...@mac.com>
Subject Installer issue
Date Mon, 20 Jan 2014 13:15:33 GMT

I tried to install the SDK installer but get an error. When trying to launch the installer
I get an error saying  'Install Apache Flex installer is from an unknown developer and can't
be installed' 
I read the wiki but found nothing related to this.

My system: Mac OS 10.9

Any thoughts?


Dany Dhondt
View raw message